import React from 'react';
import { shallow } from 'enzyme';
import WorkspaceDetail from './index';

describe('WorkspaceDetail', () => {
  it('should render without crashing', () => {
    shallow(<WorkspaceDetail />);
  });
});
